*{
    margin:0;
    padding:0;
}
body{
    background:#FFF;
    font-family:arial;
    font-size: 13px;
    letter-spacing:-1px;

    top:0px;
    left:0px;
    bottom:0px;
	color:#666666;
	height:100%;
}

a:link {
	color: inherit;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: inherit;
}
a:hover {
	text-decoration: underline;
	color: inherit;
}
a:active {
	text-decoration: none;
	color: inherit;
}

h1 {
font-size:14px;
color: #28A4A4;
}

h2 {
font-family: 'Archivo Narrow', sans-serif;
font-size:32px;
color:#999;
font-weight: 400;
}

h3 {
font-family: 'Archivo Black', sans-serif;
font-size:60px;
font-weight:400;
padding:0;
margin:0;
}

h4 {

}

.color-black {
color:#000
}

.color-green {
color:#28A4A4
}

.color-yellow {
color:#FFCD3E
}

.color-pink {
color:#EA3968
}

.color-grey {
color:#ccc
}

#frame-main {
width:960px;
margin: 0 auto 0 auto;
margin-bottom:10px;
}

#frame-tag{
width:100%;
position:fixed;
background-image:url(../images/background-tag.png);
background-repeat:repeat-x;
height:50px;
background-position:top;
font-family: 'Archivo Black', sans-serif;
color:#FFFFFF;
font-size:18px;
z-index:9999;
}

#frame-header {
padding-top:40px;
position:relative;
}

#frame-nav {
border-top:1px solid #999;
border-bottom:1px solid #999;
background-image:url(../images/background-link.jpg);
background-repeat:repeat-x;
background-position:bottom;
}

#frame-link {
font-family: 'Archivo Narrow', sans-serif;
padding:10px 20px 10px 20px;
border-right:1px solid #999;
display:inline-block;
font-weight:400;
font-size:16px;
}

#frame-link:hover{
background-color:#FFFFFF;
color: #cc3333;
}

#frame-all {
width:920px;
padding:0px 20px 20px 20px;
}

#frame-left {
float:left;
width:520px;
padding:0px 20px 20px 20px;
}

#frame-right {
float:left;
width:400px;
}

#releaseTR {
opacity:0.8;
filter:alpha(opacity=80);
}

#releaseTR img {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
}

#releaseTR:hover{
opacity:1.0;
filter:alpha(opacity=1);
cursor:pointer;
}

#releaseTR:hover img {
filter: grayscale(0);
-webkit-filter: grayscale(0);
-moz-filter: grayscale(0);
-ms-filter: grayscale(0);
-o-filter: grayscale(0);
}

#release {
width:200px;
border:#666666 1px solid;
margin:10px;
float:left;
position:relative;
background-color:#eeeeee;
opacity:0.8;
filter:alpha(opacity=80);
}



#release:hover {
width:200px;
border:#666666 1px solid;
margin:10px;
float:left;
position:relative;
background-color:#eeeeee;
opacity:1.0;
filter:alpha(opacity=1);
cursor:pointer;
}

#release:hover img {
filter: grayscale(0);
-webkit-filter: grayscale(0);
-moz-filter: grayscale(0);
-ms-filter: grayscale(0);
-o-filter: grayscale(0);
}

#releaseText {
bottom:0px;
padding:5px;
font-size:12px;
height:110px;
}

#release img {
border-bottom:#cc3333 4px solid;
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
}

#format {
color:#FFFFFF;
font-size:16px;
background-color:#cc3333;
position:absolute;
top:0;
right:0;
padding: 5px 10px 5px 10px;
z-index:10;
}

#searchletter a {
font-family: 'Archivo Narrow', sans-serif;
padding: 0px 5px 0px 5px;
font-size:16px;
color:#CC3333;
}

.formReg {
font-size:14px;
color:#CC3333;
padding: 3px 5px 3px 5px;
width:150px;
border:#ccc 3px solid;
-moz-border-radius: 5px;
border-radius: 5px;
}
.formButtonReg {
font-size:14px;
color:#CC3333;
background-color:#eee;
padding: 3px 5px 3px 5px;
border:#ccc 3px solid;
-moz-border-radius: 5px;
border-radius: 5px;
cursor: pointer;
text-decoration:none;
}
.formButtonReg:hover {
font-size:14px;
color:#fff;
padding: 3px 5px 3px 5px;
border:#ccc 3px solid;
-moz-border-radius: 5px;
border-radius: 5px;
cursor: pointer;
text-decoration:none;
background-color:#CC3333;
}